
/* ---------------------------------------------------------------------- */
/* Tabs
/* ---------------------------------------------------------------------- */
.nav-tabs{margin-bottom:0;padding:0}
.nav-tabs.nav-justified > li > a{border-left:none!important;border-radius:0;border-top:none!important;border-right:none!important}
.nav-tabs > li{margin-bottom:-3px;text-align:center}
.nav-tabs > li.dropdown.active a{cursor:pointer}
.nav-tabs > li.dropdown .dropdown-menu > .active a,.nav-tabs > li.dropdown .dropdown-menu > .active a:hover,.nav-tabs > li.dropdown .dropdown-menu > .active a:focus{background-color:#f7f7f8;color:#fff}
.nav-tabs > li > a{border:0 none;border-radius:0;color:#594b3f;min-width:70px;padding:15px 20px}
.nav-tabs > li.active a,.nav-tabs > li.active a:hover,.nav-tabs > li.active a:focus{border-width:0}
.nav-tabs > .active a,.nav-tabs > .active a:hover,.nav-tabs > .active a:focus{border:0 none;-moz-box-shadow:1px 1px 2px rgba(44,47,59,0.1);-webkit-box-shadow:1px 1px 2px rgba(44,47,59,0.1);box-shadow:1px 1px 2px rgba(44,47,59,0.1);color:#505458}
.panel-tabs,.tabbable{background-color:#E6E8E8;padding:1px;margin-bottom:15px}
.tabbable.pills{background:none}
.tabbable.pills > .nav{margin-bottom:10px}
.panel-tabs{padding:0}
.panel-tabs .panel-heading{background:#EFEFF4}
.panel-tabs .panel-body{padding:0}
.panel-tabs .tabbable{margin:0;padding:0}
.panel-tabs .nav-tabs{border:medium none;float:right;margin-top:-48px}
.panel-tabs .nav-tabs > li > a{border-top-left-radius:3px;border-top-right-radius:3px}
.tab-content{background-color:#FFF;position:relative}
.tab-content > .tab-pane,.pill-content > .pill-pane{display:none;padding:15px}
.tab-content > .active,.pill-content > .active{display:block}
.tabs-left.tabbable{background-color:transparent;padding:0}
.tabs-left .tab-content{border-top:1px solid #EFEFF4;border-right:1px solid #EFEFF4;border-bottom:1px solid #EFEFF4;overflow:hidden}
.tabs-left > .nav-tabs{border:none;float:left;margin-bottom:0;top:auto}
.tabs-left > .nav-tabs > li{float:none;text-align:left}
.tabs-left > .nav-tabs > li > a,.tabs-left > .nav-tabs > li a:focus,.tabs-left > .nav-tabs > li a:hover{border-color:#EFEFF4;margin:0 -1px 0 0}
.tabs-left > .nav-tabs > li.active > a,.tabs-left > .nav-tabs > li.active a:focus,.tabs-left > .nav-tabs > li.active a:hover{border-color:#EFEFF4;border-right:none;border-left:1px solid #EFEFF4;border-top-width:1px;margin:0 -1px}
.tabs-right.tabbable{background-color:transparent;padding:0}
.tabs-right .tab-content{border-top:1px solid #EFEFF4;border-left:1px solid #EFEFF4;border-bottom:1px solid #EFEFF4;overflow:hidden}
.tabs-right > .nav-tabs{border:none;float:right;margin-bottom:0;top:auto}
.tabs-right > .nav-tabs > li{text-align:left;float:none}
.tabs-right > .nav-tabs > li > a,.tabs-right > .nav-tabs > li a:focus,.tabs-right > .nav-tabs > li a:hover{border-color:#EFEFF4;margin:0 0 0 -1px}
.tabs-right > .nav-tabs > li.active > a,.tabs-right > .nav-tabs > li.active a:focus,.tabs-right > .nav-tabs > li.active a:hover{border-color:#EFEFF4;border-right:1px solid #EFEFF4!important;border-left:none;border-top-width:1px;margin:0 -1px}
.tabs-below > .nav-tabs{border-bottom-width:0;border-color:#EFEFF4;margin-bottom:0;margin-top:0;top:auto}
.tabs-below > .nav-tabs > li{margin-bottom:0}
.tabs-below > .nav-tabs > li > a,.tabs-below > .nav-tabs > li a:focus,.tabs-below > .nav-tabs > li a:hover{border-color:#EFEFF4}
.tabs-below > .nav-tabs > li.active > a,.tabs-below > .nav-tabs > li.active a:focus,.tabs-below > .nav-tabs > li.active a:hover{border-bottom:none;border-color:transparent #EFEFF4 #EFEFF4;margin-top:0}
.partition-dark .nav-tabs{border:none}
.partition-dark .nav-tabs > li{margin-bottom:0}
.partition-dark .nav-tabs > li.active > a,.partition-dark .nav-tabs > li.active > a:hover,.partition-dark .nav-tabs > li.active a:focus{background-color:#2C2F3B;border:none;color:#fff}
.partition-dark .nav-tabs > li.active > a:before,.partition-dark .nav-tabs > li.active a:after{border-color:transparent;border-style:solid;display:block;height:0;position:absolute;width:0}
.partition-dark .nav-tabs > li.active > a:after{content:" ";height:0;position:absolute;width:0;border:5px solid transparent;border-top-color:#2C2F3B;top:100%;left:50%;margin-left:-5px;z-index:1}
.partition-dark .nav-tabs > li > a{border:none;color:#f7f7f8;padding:10px 15px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
.partition-dark .nav-tabs > li > a:hover,.partition-dark .nav-tabs > li a:focus{background-color:#2C2F3B}
.partition-dark .tab-content{z-index:0;color:#2C2F3B}

/* ---------------------------------------------------------------------- */
/*  Forms
/* ---------------------------------------------------------------------- */
fieldset{background:#fff;border:1px solid #e6e8e8;border-radius:5px;margin:20px 0;padding:25px;position:relative}
fieldset .form-group{margin-left:0;margin-right:0}
fieldset legend{background:inherit;font-family:"Lato",sans-serif;color:#f28858;font-size:15px;left:10px;padding:0 10px;position:absolute;top:-12px;font-weight:400;width:auto!important;border:none!important}
.form-control::-moz-placeholder{color:#c2c2c5;opacity:1}
.form-control:-ms-input-placeholder{color:#c2c2c5;opacity:1}
.form-control::-webkit-input-placeholder{color:#c2c2c5;opacity:1}
textarea,select,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"]{-webkit-appearance:none;-moz-appearance:none;appearance:none;background-color:#FFF;background-image:none;border:1px solid #ccc;border-radius:0 0 0 0!important;color:#5b5b60;font-family:inherit;font-size:14px;line-height:1.2;padding:5px 4px;transition-duration:.1s;box-shadow:none!important;-webkit-transition:300ms ease-in-out;-moz-transition:300ms ease-in-out;-ms-transition:300ms ease-in-out;-o-transition:300ms ease-in-out;transition:300ms ease-in-out}
textarea:hover,select:hover,input[type="text"]:hover,input[type="password"]:hover,input[type="datetime"]:hover,input[type="datetime-local"]:hover,input[type="date"]:hover,input[type="month"]:hover,input[type="time"]:hover,input[type="week"]:hover,input[type="number"]:hover,input[type="email"]:hover,input[type="url"]:hover,input[type="search"]:hover,input[type="tel"]:hover,input[type="color"]:hover{border-color:#aeacb4}
textarea:focus,select:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus{box-shadow:none!important;border-color:#bbbac0!important;background-color:#F8F8F8!important}
textarea.underline,select.underline,input[type="text"].underline,input[type="password"].underline,input[type="datetime"].underline,input[type="datetime-local"].underline,input[type="date"].underline,input[type="month"].underline,input[type="time"].underline,input[type="week"].underline,input[type="number"].underline,input[type="email"].underline,input[type="url"].underline,input[type="search"].underline,input[type="tel"].underline,input[type="color"].underline{background:none!important;background-image:none;border:1px solid #ccc;border-top:none;border-left:none;border-right:none;border-radius:0 0 0 0!important;color:#5b5b60;font-family:inherit;font-size:14px;line-height:1.2;padding:5px 4px;transition-duration:.1s;box-shadow:none!important;-moz-transition:border 300ms ease-out;-o-transition:border 300ms ease-out;-webkit-transition:border 300ms ease-out;transition:border 300ms ease-out}
textarea.underline:hover,select.underline:hover,input[type="text"].underline:hover,input[type="password"].underline:hover,input[type="datetime"].underline:hover,input[type="datetime-local"].underline:hover,input[type="date"].underline:hover,input[type="month"].underline:hover,input[type="time"].underline:hover,input[type="week"].underline:hover,input[type="number"].underline:hover,input[type="email"].underline:hover,input[type="url"].underline:hover,input[type="search"].underline:hover,input[type="tel"].underline:hover,input[type="color"].underline:hover{border-color:#aeacb4}
textarea.underline:focus,select.underline:focus,input[type="text"].underline:focus,input[type="password"].underline:focus,input[type="datetime"].underline:focus,input[type="datetime-local"].underline:focus,input[type="date"].underline:focus,input[type="month"].underline:focus,input[type="time"].underline:focus,input[type="week"].underline:focus,input[type="number"].underline:focus,input[type="email"].underline:focus,input[type="url"].underline:focus,input[type="search"].underline:focus,input[type="tel"].underline:focus,input[type="color"].underline:focus{box-shadow:none!important;border-color:#f28858!important;background-color:transparent!important}
textarea[disabled],input[disabled],select[disabled]{background:#f7f7f8!important;border-color:#F8F8F8!important}
textarea[disabled]:hover,textarea[disabled]:focus,input[disabled]:hover,input[disabled]:focus,select[disabled]:hover,select[disabled]:focus{background:#f7f7f8!important;border-color:#F8F8F8}
legend{color:inherit;font-size:16px;font-weight:300}
.input-group-addon{background-color:#f28858;border:1px solid #f28858;color:#fff}
select[multiple="multiple"]:focus option{background:#F8F8F8!important}
.has-error .form-control:focus,.has-error .form-control:hover,.has-warning .form-control:focus,.has-warning .form-control:hover,.has-success .form-control:focus,.has-success .form-control:hover{box-shadow:none}
.validation-invalid,.validation-valid{font-size:12px;padding:0 5px}
.has-error .control-label{color:#8e8e93!important}
.has-error .error{color:#a94442}
.has-error .form-control{color:#5b5b60;border-color:#F8F8F8;border-bottom-color:#a94442!important;border-color:#a94442!important;border-width:1px!important;border-style:dotted}
.has-error .form-control:focus,.has-error .form-control:hover{border-color:#F8F8F8;border-bottom-color:#a94442!important}
.has-error label{color:#a94442!important}
.has-warning{color:#eea236}
.has-warning .control-label{color:#8e8e93!important}
.has-warning .form-control{color:#5b5b60;border-color:#F8F8F8;border-bottom-color:#8a6d3b!important;border-color:#8a6d3b!important;border-width:1px!important;border-style:dotted}
.has-warning .form-control:focus,.has-warning .form-control:hover{border-color:#F8F8F8;border-bottom-color:#8a6d3b!important}
.has-warning label{color:#8a6d3b}
.has-success{color:#5cb85c}
.has-success .control-label{color:#8e8e93!important}
.has-success .form-control{color:#5b5b60;border-color:#F8F8F8;border-bottom-color:#3c763d!important;border-color:#3c763d!important;border-width:1px!important;border-style:dotted}
.has-success .form-control:focus,.has-success .form-control:hover{border-color:#F8F8F8;border-bottom-color:#3c763d!important}
.has-success label{color:#3c763d}
label{font-weight:400}
span.input-icon,span.input-help{display:block;position:relative}
.input-icon > input{padding-left:30px!important;padding-right:6px}
.input-icon.input-icon-right > input{padding-left:6px!important;padding-right:30px!important}
span.input-help > input{padding-left:30px;padding-right:6px}
.input-icon > [class*="fa-"],.input-icon > [class*="ti-"]{bottom:0;color:#f28858;display:inline-block;left:5px;line-height:35px;padding:0 3px;position:absolute;top:-1px;z-index:2}
.input-icon.input-icon-right > [class*="fa-"],.input-icon.input-icon-right > [class*="ti-"]{left:auto;right:4px}
.help-button{background-color:#65BCDA;border-radius:100% 100% 100% 100%;color:#FFF;cursor:default;position:absolute;font-size:14px;font-weight:700;height:20px;padding:0;text-align:center;width:20px;line-height:20px;top:7px;left:7px}
.help-button:before{content:"\f128";display:inline;font-family:FontAwesome;font-weight:300;height:auto;text-shadow:none;font-style:normal}
.form-control{color:inherit}
select.form-control{background-color:#FFF;border:1px solid #ccc;border-radius:0 0 0 0;color:#5b5b60;background:#fff url(../../images/arrow-select-home.png) no-repeat right center}
select.form-control option{padding:3px 4px}
.form-control.search-select{padding:0!important;box-shadow:none;border:none}
textarea.autosize{min-height:71px}
textarea.autosize.area-animated:focus{vertical-align:top;transition:height .2s;-webkit-transition:height .2s;-moz-transition:height .2s;transition:height .2s;overflow:hidden;word-wrap:break-word;resize:horizontal}
.note-editor{position:relative;padding-top:12px;background:#fff}
.note-editor textarea{line-height:20px;margin-top:10px;min-height:140px;border:none;padding:0;position:relative}
.note-editor textarea:focus{background-color:#fff!important}
.note-editor:before{position:absolute;height:12px;top:0;left:0;right:0;content:"";padding-top:1px}
.radio label.radio-inline,.checkbox label.checkbox-inline{display:inline-block}
.radio-inline,.radio-inline + .radio-inline,.checkbox-inline,.checkbox-inline + .checkbox-inline{margin:5px 10px 10px 0 !important}
.checkbox-table{display:inline-block;margin:2px 0 0;line-height:10px}
.checkbox-table label{margin-bottom:0}
.help-inline{margin-top:6px;color:#737373}
.help-block.error{color:#B94A48}
.symbol.required:before{content:"*";display:inline;color:#E6674A}
.has-success .symbol:before{content:"\f00c";display:inline;font-family:FontAwesome;color:#468847}
.has-error .symbol:before{content:"\f00d";display:inline;font-family:FontAwesome;color:#C82E29}
.has-warning .symbol:before{content:"\f071";display:inline;font-family:FontAwesome;color:#eea236}
.has-error .note-editor,.has-error .cke_chrome{border-color:#B94A48!important}
.form-group{position:relative}
.form-group .text{display:block;font-size:14px;font-weight:400;margin-top:7px}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{cursor:default}
.ui-select-multiple.ui-select-bootstrap input.ui-select-search{max-width:50px}
div.cs-select{display:inline-block;vertical-align:middle;position:relative;text-align:left;background:#fff;z-index:100;font-size:100%;width:100%;max-width:1500px;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
div.cs-select.disabled{opacity:.5}
div.cs-select.disabled span{cursor:default!important}
div.cs-select:focus{outline:none}
.cs-select select{display:none}
.cs-select span{display:block;position:relative;cursor:pointer;padding:5px 4px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.cs-select > span{padding-right:3em}
.cs-select > span::after,.cs-select .cs-selected span::after{speak:none;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.cs-select > span::after{content:'\25BE';right:1em}
.cs-select .cs-selected span::after{content:'\e64c';margin-left:1em;font-family:"themify";font-size:60%}
.cs-select.cs-active > span::after{-webkit-transform:translateY(-50%) rotate(180deg);transform:translateY(-50%) rotate(180deg)}
.cs-select.cs-active{z-index:101}
.cs-select .cs-options{position:absolute;overflow:hidden;width:100%;background:#fff;visibility:hidden}
.cs-select.cs-active .cs-options{visibility:visible}
.cs-select ul{list-style:none;margin:0;padding:0;width:100%}
.cs-select ul span{padding:1em}
.cs-select ul li.cs-focus span{background-color:#ddd}
.cs-select li.cs-optgroup ul{padding-left:1em}
.cs-select li.cs-optgroup > span{cursor:default}
div.cs-skin-slide{color:#5b5b60;font-size:14px;width:100%}
div.cs-skin-slide::before{content:'';background:#fff;position:absolute;width:100%;height:100%;top:0;left:0;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:-webkit-transform .3s;transition:transform .3s}
.cs-skin-slide.cs-active::before{-webkit-transform:scale3d(1,4,1);transform:scale3d(1,4,1);background:#f7f7f8;box-shadow:0 0 4px rgba(0,0,0,0.2)}
.cs-skin-slide > span{height:34px;line-height:20px;border:1px solid #ccc;-webkit-transition:text-indent 0.3s,opacity .3s;transition:text-indent 0.3s,opacity .3s}
.cs-skin-slide.cs-active > span{text-indent:-290px;opacity:0}
.cs-skin-slide > span::after,.cs-skin-slide.cs-active > span::after{font-family:'themify';content:'\e68e';color:#f28858;-webkit-backface-visibility:hidden;backface-visibility:hidden;font-size:17px}
.cs-skin-slide.cs-active > span::after{-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
.cs-skin-slide .cs-options{background:transparent;width:100%;height:400%;padding:5px;top:50%;left:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0)}
.cs-skin-slide.cs-active .cs-options{overflow-y:auto}
.cs-skin-slide .cs-options li{opacity:0;-webkit-transform:translate3d(30%,0,0);transform:translate3d(30%,0,0);-webkit-transition:-webkit-transform 0.3s,opacity .3s;transition:transform 0.3s,opacity .3s;margin-bottom:5px}
.cs-skin-slide.cs-active .cs-options li{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
.cs-skin-slide.cs-active .cs-options li:first-child{-webkit-transition-delay:.05s;transition-delay:.05s}
.cs-skin-slide.cs-active .cs-options li:nth-child(2){-webkit-transition-delay:.1s;transition-delay:.1s}
.cs-skin-slide.cs-active .cs-options li:nth-child(3){-webkit-transition-delay:.15s;transition-delay:.15s}
.cs-skin-slide.cs-active .cs-options li:nth-child(4){-webkit-transition-delay:.2s;transition-delay:.2s}
.cs-skin-slide.cs-active .cs-options li:nth-child(5){-webkit-transition-delay:.25s;transition-delay:.25s}
.cs-skin-slide.cs-active .cs-options li:nth-child(6){-webkit-transition-delay:.3s;transition-delay:.3s}
.cs-skin-slide.cs-active .cs-options li:nth-child(7){-webkit-transition-delay:.35s;transition-delay:.35s}
.cs-skin-slide .cs-options li span{padding:.8em 1em}
.cs-skin-slide .cs-options li span:empty{display:none}
.cs-skin-slide .cs-options li:hover,.cs-skin-slide .cs-options li.cs-focus{background:#eaeaec}
.cs-skin-slide .cs-options li.cs-selected{color:#fff;background:#f28858}
.cs-select [class^="ti-"],.cs-select [class*=" ti-"],.cs-select [class^="fa-"],.cs-select [class*=" fa-"]{line-height:inherit!important;display:block!important}
.cs-select [class^="ti-"] span,.cs-select [class*=" ti-"] span,.cs-select [class^="fa-"] span,.cs-select [class*=" fa-"] span{font-family:Helvetica,Arial,sans-serif;padding-left:30px!important}
.cs-select [class^="ti-"]:before,.cs-select [class*=" ti-"]:before,.cs-select [class^="fa-"]:before,.cs-select [class*=" fa-"]:before{font-family:'themify';position:absolute;left:5px;top:50%;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0);font-size:17px}
.cs-select [class^="ti-"]:before,.cs-select [class*=" ti-"]:before{font-family:'themify'}
.cs-select [class^="fa-"]:before,.cs-select [class*=" fa-"]:before{font-family:'fontawesome'}
div.cs-skin-elastic{background:transparent;font-size:14px;color:#5b5b60}
.cs-skin-elastic > span{background-color:#fff;z-index:100;border:1px solid #ccc;height:34px;line-height:20px}
.cs-skin-elastic > span::after{font-family:'themify';content:'\e64b';-webkit-backface-visibility:hidden;backface-visibility:hidden;color:#f28858}
.cs-skin-elastic .cs-options{overflow:visible;background:transparent;opacity:1;visibility:visible;pointer-events:none}
.cs-skin-elastic.cs-active .cs-options{pointer-events:auto}
.cs-skin-elastic .cs-options > ul::before{content:'';position:absolute;width:100%;height:100%;left:0;top:0;-webkit-transform:scale3d(1,0,1);transform:scale3d(1,0,1);background:#f7f7f8;box-shadow:0 0 4px rgba(0,0,0,0.2);-webkit-transform-origin:50% 0;transform-origin:50% 0;-webkit-transition:-webkit-transform .3s;transition:transform .3s}
.cs-skin-elastic.cs-active .cs-options > ul::before{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);-webkit-transition:none;transition:none;-webkit-animation:expand .6s ease-out;animation:expand .6s ease-out}
.cs-skin-elastic .cs-options ul li{opacity:0;-webkit-transform:translate3d(0,-25px,0);transform:translate3d(0,-25px,0);-webkit-transition:opacity 0.15s,-webkit-transform .15s;transition:opacity 0.15s,transform .15s}
.cs-skin-elastic.cs-active .cs-options ul li{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;-webkit-transition:none;transition:none;-webkit-animation:bounce .6s ease-out;animation:bounce .6s ease-out}
.cs-skin-elastic .cs-options span{background-repeat:no-repeat;background-position:1.5em 50%;background-size:2em auto;padding:.8em 1em}
.cs-skin-elastic .cs-options li:hover,.cs-skin-elastic .cs-options li.cs-focus{background:#eaeaec}
.cs-skin-elastic .cs-options .cs-selected,.cs-skin-elastic .cs-options .cs-selected:hover{color:#fff!important;background:#f28858!important}
@-webkit-keyframes expand {
  0%{-webkit-transform:scale3d(1,0,1)}
  25%{-webkit-transform:scale3d(1,1.2,1)}
  50%{-webkit-transform:scale3d(1,0.85,1)}
  75%{-webkit-transform:scale3d(1,1.05,1)}
  100%{-webkit-transform:scale3d(1,1,1)}
}
@keyframes expand {
  0%{-webkit-transform:scale3d(1,0,1);transform:scale3d(1,0,1)}
  25%{-webkit-transform:scale3d(1,1.2,1);transform:scale3d(1,1.2,1)}
  50%{-webkit-transform:scale3d(1,0.85,1);transform:scale3d(1,0.85,1)}
  75%{-webkit-transform:scale3d(1,1.05,1);transform:scale3d(1,1.05,1)}
  100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
@-webkit-keyframes bounce {
  0%{-webkit-transform:translate3d(0,-25px,0);opacity:0}
  25%{-webkit-transform:translate3d(0,10px,0)}
  50%{-webkit-transform:translate3d(0,-6px,0)}
  75%{-webkit-transform:translate3d(0,2px,0)}
  100%{-webkit-transform:translate3d(0,0,0);opacity:1}
}
@keyframes bounce {
  0%{-webkit-transform:translate3d(0,-25px,0);transform:translate3d(0,-25px,0);opacity:0}
  25%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
  50%{-webkit-transform:translate3d(0,-6px,0);transform:translate3d(0,-6px,0)}
  75%{-webkit-transform:translate3d(0,2px,0);transform:translate3d(0,2px,0)}
  100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
input[type="radio"],input[type="checkbox"]{box-sizing:border-box;cursor:pointer;line-height:normal}
.clip-check{margin-bottom:10px;margin-top:10px;padding-left:0}
.clip-check label{cursor:pointer;display:inline-block;font-size:13px;margin-right:15px;padding-left:30px!important;position:relative;line-height:23px;transition:border .2s linear 0s,color .2s linear 0;white-space:nowrap}
.clip-check label:before{background-color:#fff;border:1px solid #ccc;content:"";display:inline-block;height:20px;left:0;margin-right:10px;position:absolute;width:20px;border-radius:0;top:1px;transition:border .2s linear 0s,color .2s linear 0}
.clip-check label:after{display:inline-block;font-size:11px;height:19px;left:4px;position:absolute;top:-1px;transition:border .2s linear 0s,color .2s linear 0;width:19px}
.clip-check input[type="checkbox"]{display:none}
.clip-check input[type="checkbox"]:checked + label:before{border-width:10px}
.clip-check input[type="checkbox"]:checked + label:after{color:#fff;content:"\f00c";font-family:"FontAwesome"}
.clip-check input[type="checkbox"][disabled] + label{opacity:.65}
.clip-check input[type="checkbox"][disabled] + label:before{background-color:#F8F8F8}
.clip-check.check-md label{margin-right:15px;padding-left:35px!important;line-height:28px}
.clip-check.check-md label:before{height:25px;width:25px}
.clip-check.check-md label:after{font-size:14px;height:24px;left:5px;width:24px}
.clip-check.check-md input[type="checkbox"]:checked + label:before{border-width:12px}
.clip-check.check-lg label{margin-right:15px;padding-left:40px!important;line-height:33px}
.clip-check.check-lg label:before{height:30px;width:30px}
.clip-check.check-lg label:after{font-size:17px;height:29px;left:6px;width:29px}
.clip-check.check-lg input[type="checkbox"]:checked + label:before{border-width:15px}
.clip-check.check-success input[type="checkbox"]:checked + label:before{border-color:#5cb85c}
.clip-check.check-primary input[type="checkbox"]:checked + label:before{border-color:#f28858}
.clip-check.check-warning input[type="checkbox"]:checked + label:before{border-color:#eea236}
.clip-check.check-danger input[type="checkbox"]:checked + label:before{border-color:#d43f3a}
.clip-check.check-info input[type="checkbox"]:checked + label:before{border-color:#46b8da}
.clip-check.check-purple input[type="checkbox"]:checked + label:before{border-color:#804C75}
.clip-radio{margin-bottom:10px;margin-top:10px;padding-left:0}
.clip-radio label{cursor:pointer;display:inline-block;font-size:13px;margin-right:15px;padding-left:25px!important;position:relative;margin-bottom:6px;line-height:23px}
.clip-radio label:before{background-color:#fff;border:1px solid #d0d0d0;content:"";display:inline-block;height:20px;left:0;margin-right:10px;position:absolute;width:20px;border-radius:99px;bottom:2px;transition:all .3s cubic-bezier(0.455,0.03,0.215,1.33) 0}
.clip-radio label:after{border:1px solid #ccc;content:"";display:inline-block;height:20px;left:0;margin-right:10px;position:absolute;width:20px;border-radius:99px;bottom:2px;transition:all .3s cubic-bezier(0.455,0.03,0.215,1.33) 0}
.clip-radio input[type="radio"]{display:none}
.clip-radio input[type="radio"]:checked + label:before{border-width:6px;background:#F8F8F8;border-color:#fff}
.clip-radio input[type="radio"][disabled] + label{opacity:.65}
.clip-radio.radio-md label{padding-left:30px!important;line-height:28px}
.clip-radio.radio-md label:before{height:25px;width:25px}
.clip-radio.radio-md label:after{height:25px;width:25px}
.clip-radio.radio-md input[type="radio"]{display:none}
.clip-radio.radio-md input[type="radio"]:checked + label:before{border-width:7px}
.clip-radio.radio-lg label{padding-left:35px!important;line-height:33px}
.clip-radio.radio-lg label:before{height:30px;width:30px}
.clip-radio.radio-lg label:after{height:30px;width:30px}
.clip-radio.radio-lg input[type="radio"]{display:none}
.clip-radio.radio-lg input[type="radio"]:checked + label:before{border-width:8px}
.clip-radio.radio-success input[type="radio"]:checked + label:before{background:#5cb85c}
.clip-radio.radio-primary input[type="radio"]:checked + label:before{background:#f28858}
.clip-radio.radio-info input[type="radio"]:checked + label:before{background:#46b8da}
.clip-radio.radio-warning input[type="radio"]:checked + label:before{background:#eea236}
.clip-radio.radio-danger input[type="radio"]:checked + label:before{background:#d43f3a}
.clip-radio.radio-purple input[type="radio"]:checked + label:before{background:#804C75}

/* ---------------------------------------------------------------------- */
/*  Accordion
/* ---------------------------------------------------------------------- */
.accordion .panel{border:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:0,0,0,transparent;-webkit-box-shadow:0,0,0,transparent;box-shadow:0,0,0,transparent}
.accordion h5{text-transform:none}
.accordion .panel-heading{padding:0;background-image:none;height:auto;min-height:0;-moz-box-shadow:0,0,0,transparent;-webkit-box-shadow:0,0,0,transparent;box-shadow:0,0,0,transparent;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
.accordion .panel-heading .accordion-toggle{background-color:#EEE;color:#5b5b60;display:block;font-size:15px;line-height:20px;padding:10px;position:relative;font-family:'Poppins',sans-serif;border:1px solid #DDD}
.accordion .panel-heading .accordion-toggle:hover,.accordion .panel-heading .accordion-toggle:focus{text-decoration:none}
.accordion .panel-heading .accordion-toggle.collapsed > .icon-arrow:before{content:"\f105"!important}
.accordion a i{color:#564b3f;text-decoration:none}
.accordion .accordion-toggle .collapsed{background-color:#E6E8E8;color:#5b5b60;display:block;font-size:15px;line-height:20px;padding:10px;position:relative;font-family:'Poppins',sans-serif;border:1px solid #DDD}
.collapse.in{display:block;border-bottom:6px solid #f28858}
.accordion .panel-heading .accordion-toggle > .icon-arrow{font-family:FontAwesome;font-size:22px;padding:0 5px;display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#f28858;width:22px}
.accordion .panel-heading .accordion-toggle > .icon-arrow:before{content:"\f107";color:#564b3f}
.accordion .panel-body{border:none!important}
.accordion.panel-group .panel + .panel{margin-top:1px}
.accordion.accordion-white .panel-heading .accordion-toggle{background-color:#fff}
.accordion.accordion-white .panel-heading .accordion-toggle.collapsed{background-color:#fff}
.accordion.accordion-white.panel-group .panel + .panel{margin-top:0;border-top:1px solid #a8a8ac}
.accordion.heading-white .accordion-toggle{background-color:#fff;color:#8e8e93}
.accordion.heading-white .panel-group .panel + .panel{margin-top:0;border-top:1px solid rgba(0,0,0,0.07)}
.accordion.no-padding .panel-body{padding:0}
.accordion.body-light-grey .panel-body{background:#f7f7f8!important}
.accordion .panel-group{margin-bottom:0}
.accordion .panel-group .panel + .panel{margin-top:0;border-top:1px solid transparent}

/* ---------------------------------------------------------------------- */
/*  Form Wizard
 /* ---------------------------------------------------------------------- */
.swMain > ul{display:table;list-style:none;margin:0 0 40px;padding:10px 0;position:relative;width:100%;background:#f7f7f8;border-radius:5px}
.swMain > ul li{display:table-cell;text-align:center;width:1%}
.swMain > ul li > a:before{border-top:4px solid #ccc;content:"";display:block;font-size:0;height:1px;overflow:hidden;position:relative;top:21px;width:100%;z-index:1}
.swMain > ul li:first-child > a:before{left:50%;max-width:51%}
.swMain > ul li:last-child > a:before{max-width:50%;width:50%}
.swMain > ul li > a.selected:before,.swMain li > a.done:before{border-color:#f28858}
.swMain > ul .stepNumber{background-color:#fff;border:5px solid #ccc;border-radius:100% 100% 100% 100%;color:#546474;display:inline-block;font-size:15px;height:40px;line-height:30px;position:relative;text-align:center;width:40px;z-index:2}
.swMain > ul li > a.selected .stepNumber{border-color:#f28858}
.swMain ul li > a.done .stepNumber,.swMain > ul li:last-child > a.selected .stepNumber{border-color:#f28858;background-color:#f28858;color:#fff;text-indent:-9999px}
.swMain ul li > a.done .stepNumber:before,.swMain > ul li:last-child > a.selected .stepNumber:before{content:"\f00c";display:inline;float:right;font-family:FontAwesome;font-weight:300;height:auto;text-shadow:none;margin-right:7px;text-indent:0}
.swMain ul li > a.done.wait .stepNumber{background-color:#F6F6F6!important;color:#CCC!important;text-indent:-0!important}
.swMain ul li > a.done.wait .stepNumber:before{content:""!important}
.swMain > ul li .stepDesc{color:#8e8e93;display:block;font-size:14px;margin-top:4px;max-width:100%;table-layout:fixed;text-align:center;word-wrap:break-word;z-index:104}
.swMain > ul li > a.selected .stepDesc,.swMain li > a.done .stepDesc{color:#2B3D53}
.swMain > ul li > a:hover{text-decoration:none}
.swMain > ul li > a.disabled{cursor:default}
.swMain .progress{margin-bottom:30px}
.swMain .stepContainer{height:auto!important}
.swMain .loader{display:none}
.swMain [class^="button"],.swMain [class*=" button"]{display:none}
.swMain .close{display:none}

/* ---------------------------------------------------------------------- */
/*  Sidebar
/* ---------------------------------------------------------------------- */
#sidebar{width:260px;float:left;left:0;bottom:0;background:#f7f7f8;overflow:visible;z-index:1051}
#sidebar > div,#sidebar .sidebar-container{height:100%}
.app-sidebar-fixed #sidebar > .sidebar-container{overflow-y:hidden;overflow-x:visible;position:relative}
.app-mobile #sidebar{overflow:auto}
#sidebar .wrapper{padding:20px 15px}
.app-navbar-fixed.app-sidebar-fixed #sidebar{top:0}
#sidebar nav{min-height:100%}
@media (min-width: 992px) {
  #sidebar{margin-top:65px}
}
@media (min-width: 992px) and (min-width: 992px) {
  #sidebar:before{background-color:inherit;border:inherit;bottom:0;content:"";position:absolute;top:0;width:inherit;z-index:-1;border-right:1px solid #ccc}
}
@media (min-width: 992px) {
  #sidebar nav{border-right:1px solid #ccc}
  .app-navbar-fixed #sidebar{margin-top:0}
  .app-sidebar-fixed #sidebar{position:fixed;top:65px!important;margin-top:0}
  .app-sidebar-closed #sidebar{width:70px}
}
@media (max-width: 991px) {
  #sidebar{position:fixed!important;top:0;left:0;z-index:0;float:none;-webkit-transform:translate3d(-260px,0,0);transform:translate3d(-260px,0,0);-moz-transition:-moz-transform 300ms ease 0;-o-transition:-o-transform 300ms ease 0;-webkit-transition:-webkit-transform 300ms ease;-webkit-transition-delay:0;transition:transform 300ms ease 0}
  .app-slide-off #sidebar{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-moz-transition:-moz-transform 300ms ease 0;-o-transition:-o-transform 300ms ease 0;-webkit-transition:-webkit-transform 300ms ease;-webkit-transition-delay:0;transition:transform 300ms ease 0}
  #sidebar nav{border-right:none!important}
  #sidebar > .sidebar-container{overflow-y:hidden;overflow-x:visible;position:relative}
}
/* ---------------------------------------------------------------------- */


/* ---------------------------------------------------------------------- */
/*  Backdrop
/* ---------------------------------------------------------------------- */
.full-white-backdrop{background-color:#FFF;display:none;bottom:0;left:0;position:fixed;top:0;right:0;z-index:1049}
.panel.panel-full-screen{bottom:0;left:10px;position:fixed;top:10px;right:10px;z-index:1048;background-color:#FFF}
.tmp-tool{position:fixed;right:40px;top:20px}

/* ---------------------------------------------------------------------- */
/*  Tooltips
/* ---------------------------------------------------------------------- */
.static-tooltip .tooltip {display: inline-block;margin: 10px 20px;opacity: 1;position: relative;}
/* --------------------------------------------------------------------- */
/*  Popover
/* ---------------------------------------------------------------------- */
.form-group select{word-spacing:2px;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:#fff url(../../images/arrow-select-home.png) no-repeat right center;font-family:'Poppins',sans-serif;height:45px;padding-right:35px;padding-left:20px;max-width:285px}
@media (min-width: 900px) {
  .form-group .full-width select{word-spacing:2px;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:#fff url(../../images/arrow-select-home.png) no-repeat right center;font-family:'Poppins',sans-serif;height:45px;padding-right:35px;padding-left:20px;max-width:650px}
  .form-group select{word-spacing:2px;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:#fff url(../../images/arrow-select-home.png) no-repeat right center;font-family:'Poppins',sans-serif;height:45px;padding-right:35px;padding-left:20px}
}
.form-group input{word-spacing:2px;-webkit-appearance:none;-moz-appearance:none;appearance:none;font-family:'Poppins',sans-serif;height:45px;padding-right:35px;padding-left:20px;max-width:285px}
.date_selector_dropdown select{word-spacing:2px;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:#fff url(../../images/arrow-select-home.png) no-repeat right center;font-family:'Poppins',sans-serif;height:45px;padding-right:35px;padding-left:20px;max-width:485px}
@media (max-width: 375px) {
  .form-group input{word-spacing:2px;-webkit-appearance:none;-moz-appearance:none;appearance:none;font-family:'Poppins',sans-serif;height:45px;padding-right:35px;padding-left:20px;max-width:185px}
  .form-group select{word-spacing:2px;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:#fff url(../../images/arrow-select-home.png) no-repeat right center;font-family:'Poppins',sans-serif;height:45px;padding-right:35px;padding-left:20px;max-width:245px}
  .shoppingcart-box .title4{background:#f5f5f5;font-size:1.333em;padding:5px 20px;margin:0 -20px;text-transform:uppercase;padding-top:0;padding-left:0}
}
@media (max-width: 375px) {
  .clip-radio label{cursor:pointer;display:inline-block;font-size:13px;margin-right:15px;padding-left:25px!important;position:relative;margin-bottom:6px;line-height:13px;color:#444}
}